PPA 11.5 Released

Discussion in 'Plesk Automation Suggestions and Feedback' started by Andrew Andriatis, Dec 10, 2013.

  1. AlparslanO

    AlparslanO Bit Poster

    Messages:
    1
    I can not fix this upgrade errror from 11.5 #2 to 11.5 #3


    root@hosting ~]# /usr/local/ppa/bin/ppa_update --check-updates
    [INFO]: Checking current user privileges...
    [INFO]: Determining current PPA version...
    [INFO]: Found PPA version: 11.5.0 RELEASE update #2
    [INFO]: Checking for PPA version '11.5.0 RELEASE update #2' updates...
    MEMORY | 212 B 00:00 ...
    [INFO]: New updates are available: #3





    [root@hosting ~]# /usr/local/ppa/bin/ppa_update --install-updates
    [INFO]: Checking current user privileges...
    [INFO]: Determining current PPA version...
    [INFO]: Found PPA version: 11.5.0 RELEASE update #2
    [INFO]: Checking for PPA version '11.5.0 RELEASE update #2' updates...
    MEMORY | 212 B 00:00 ...
    [INFO]: New updates are available: #3
    [INFO]: Downloading PPA updates...
    [INFO]: Configuring POA updater...

    ....,

    [LOGTEE]: 2014-03-24 11:48:25.041 INFO action 154001-PPA-198-fix-pleskd-ifcfg-properties is already performed, skipping it
    [LOGTEE]: 2014-03-24 11:48:25.044 INFO action 154002-PPA-504-remove-hang-webspaces is already performed, skipping it
    [LOGTEE]: 2014-03-24 11:48:25.046 INFO [main] ----> executing atomic action 154003-PPA-495-sync-mail-parameters owner PleskIntegration
    [LOGTEE]: 2014-03-24 11:48:25.274 ERROR Error trace:
    [LOGTEE]: 2014-03-24 11:48:25.274 ERROR <class 'ppacommon.errors.ExecError'>
    [LOGTEE]: Failed to execute command: ['/usr/bin/mysql', '--defaults-extra-file=/tmp/tmp8pdTzl', '-X', '-e', 'SELECT sap.registryUid FROM smb_apsPackages sap\n INNER JOIN smb_apsContexts sac ON sap.id=sac.packageId\n INNER JOIN smb_apsInstances sai ON sac.id=sai.contextId\n WHERE sai.id=', 'psa']
    [LOGTEE]: 2014-03-24 11:48:25.305 ERROR <class 'ppacommon.errors.ExecError'> occurred during executing atomic action 154003-PPA-495-sync-mail-parameters owner PleskIntegration
    [LOGTEE]: Failed to execute command: ['/usr/bin/mysql', '--defaults-extra-file=/tmp/tmp8pdTzl', '-X', '-e', 'SELECT sap.registryUid FROM smb_apsPackages sap\n INNER JOIN smb_apsContexts sac ON sap.id=sac.packageId\n INNER JOIN smb_apsInstances sai ON sac.id=sai.contextId\n WHERE sai.id=', 'psa']
    [LOGTEE]: 2014-03-24 11:48:25.305 WARN Action executing atomic action 154003-PPA-495-sync-mail-parameters owner PleskIntegration has been ABORTED
    [LOGTEE]: 2014-03-24 11:48:25.306 ERROR ExecError ("Failed to execute command: ['/usr/bin/mysql', '--defaults-extra-file=/tmp/tmp8pdTzl', '-X', '-e', 'SELECT sap.registryUid FROM smb_apsPackages sap\\n INNER JOIN smb_apsContexts sac ON sap.id=sac.packageId\\n INNER JOIN smb_apsInstances sai ON sac.id=sai.contextId\\n WHERE sai.id=', 'psa']",) while executing atomic action 154003-PPA-495-sync-mail-parameters owner PleskIntegration
    [LOGTEE]: 2014-03-24 11:48:25.306 ERROR <class 'ppacommon.errors.ExecError'>
    [LOGTEE]: Failed to execute command: ['/usr/bin/mysql', '--defaults-extra-file=/tmp/tmp8pdTzl', '-X', '-e', 'SELECT sap.registryUid FROM smb_apsPackages sap\n INNER JOIN smb_apsContexts sac ON sap.id=sac.packageId\n INNER JOIN smb_apsInstances sai ON sac.id=sai.contextId\n WHERE sai.id=', 'psa']
    [LOGTEE]: 2014-03-24 11:48:25.307 ERROR POA update failed. Check update log at /var/log/poa-update.log
    [ERROR]: Failed to update POA. See /usr/local/ppa/log/poaupdate.log for details
    [ERROR]: See update log file /usr/local/ppa/log/ppaupdate.log for details.






    Our configuration is this:


    [root@hosting ~]# yum repolist
    Loaded plugins: fastestmirror, refresh-packagekit
    Loading mirror speeds from cached hostfile
    * base: ftp.otenet.gr
    * extras: ftp.otenet.gr
    * updates: ftp.otenet.gr
    repo id repo name status
    base CentOS-6 - Base 6,367
    extras CentOS-6 - Extras 14
    ovirt32-dre oVirt 3.2 engine repo 59
    ppa-migrator PPA migration tools repository 36
    repo-id-4 repo-id-4 67
    updates CentOS-6 - Updates 655
    vdsm32-dre Vdsm for oVirt 3.2 repo 62
    repolist: 7,260
    [root@hosting ~]# rpm -qa |grep python
    libselinux-python-2.0.94-5.3.el6_4.1.x86_64
    python2.7-pycrypto-2.5-3.x86_64
    python-slip-dbus-0.2.20-1.el6_2.noarch
    python-simplejson-2.0.9-3.1.el6.x86_64
    python-urlgrabber-3.9.1-9.el6.noarch
    python2.7-2.7.5-1parallels.x86_64
    python-pyblock-0.48-1.el6.x86_64
    python-slip-0.2.20-1.el6_2.noarch
    python2.7-PyYAML-3.10-3.x86_64
    python-nss-0.13-1.el6.x86_64
    python-iniparse-0.3.1-2.1.el6.noarch
    gnome-python2-canvas-2.28.0-3.el6.x86_64
    gnome-python2-applet-2.28.0-5.el6.x86_64
    python-libs-2.6.6-52.el6.x86_64
    python-ethtool-0.6-5.el6.x86_64
    dbus-python-0.83.0-6.1.el6.x86_64
    mod_python-3.3.1-14.el6.1.x86_64
    libuser-python-0.56.13-5.el6.x86_64
    python2.7-pyasn1-0.1.3-3.noarch
    gamin-python-0.1.10-9.el6.x86_64
    python-cryptsetup-0.0.11-1.el6.x86_64
    gnome-python2-2.28.0-3.el6.x86_64
    gnome-python2-bonobo-2.28.0-3.el6.x86_64
    gnome-python2-gnomevfs-2.28.0-3.el6.x86_64
    python-2.6.6-52.el6.x86_64
    rpm-python-4.8.0-37.el6.x86_64
    libproxy-python-0.3.0-4.el6_3.x86_64
    python2.7-psycopg2-2.4.4-3.x86_64
    python2.7-pysmb-1.0.5-3.noarch
    gnome-python2-gnomekeyring-2.28.0-5.el6.x86_64
    cracklib-python-2.8.16-4.el6.x86_64
    python-decorator-3.0.1-3.1.el6.noarch
    newt-python-0.52.11-3.el6.x86_64
    python-paramiko-1.7.5-2.1.el6.noarch
    gnome-python2-gconf-2.28.0-3.el6.x86_64
    python-slip-gtk-0.2.20-1.el6_2.noarch
    python-meh-0.12.1-3.el6.noarch
    gnome-python2-gnome-2.28.0-3.el6.x86_64
    gnome-python2-libegg-2.25.3-20.el6.x86_64
    gnome-python2-desktop-2.28.0-5.el6.x86_64
    gnome-python2-libwnck-2.28.0-5.el6.x86_64
    python-iwlib-0.1-1.2.el6.x86_64
    python2.7-dnspython-1.9.4-3.noarch
    python-crypto-2.0.1-22.el6.x86_64
    gnome-python2-extras-2.25.3-20.el6.x86_64
    at-spi-python-1.28.1-2.el6.centos.x86_64
    libxml2-python-2.7.6-14.el6.x86_64
    notify-python-0.1.1-10.el6.x86_64
    python2.7-paramiko-1.7.7.1-3.noarch
    python-deltarpm-3.5-0.5.20090913git.el6.x86_64
    python-pycurl-7.19.0-8.el6.x86_64
    libreport-python-2.0.9-19.el6.centos.x86_64
    [root@hosting ~]# python -V
    Python 2.6.6
    [root@hosting ~]#
     
  2. BernardAmy

    BernardAmy Bit Poster

    Messages:
    1
    Yes! Thanks for the improvement suggestion. I looked for a while for something like it. Thanks again. Must appreciated.




     
  3. warinwarin

    warinwarin Bit Poster

    Messages:
    5
    that is nice....thanks for the links
     

Share This Page